<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>MonthlySubscriptionURL</key>
	<string>https://pay.paddle.io/hsc_01kn94wkmetc0ps46t2tyejwaf_czsa8qfa2bbmdsrg31evsxdea6zavfyb</string>
	<key>YearlySubscriptionURL</key>
	<string>https://pay.paddle.io/hsc_01kn94x9h8jty4ba6bvc9rgssq_3ywrxffhtjyytne5cbgbx9n9g3fqb7cd</string>
	<key>PermanentPurchaseURL</key>
	<string>https://pay.paddle.io/hsc_01kn94y04zwqee3cg9jkmb9v21_bre7wa6q1ywc23ppf8znma824qm2phcn</string>
	<key>ManageSubscriptionsURL</key>
	<string>https://my.paddle.com</string>
</dict>
</plist>